Subject: [os2genau_digest] No. 1132
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Tue, 28 Jun 2005 00:02:05 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Monday 27 June 2005
 Number  1132
**************************************************

Subjects for today
 
1  Re:  Partition corruption : Ian Manners" <deadmail>
2  Re:  [Fwd: Request for testers with USB Scanners] : Dennis Nolan <dennik at swiftdsl dot com dot au>
3  Re:  [Fwd: Request for testers with USB Scanners] : Mike O'Connor" <mikeoc at internode.on dot net>
4  Re:  [Fwd: Request for testers with USB Scanners] : Dennis Nolan <dennik at swiftdsl dot com dot au>

**= Email   1 ==========================**

Date:  Mon, 27 Jun 2005 02:23:51 +1000 (EST)
From:  "Ian Manners" <deadmail>
Subject:  Re:  Partition corruption

Hi Alan

>  Re:  PMMERGE.dll
> Creation date  1/12/04
> Time:   10:39:56
> Size:      1,269,677 bytes

I would say you have

 >Good = 16/07/03  18:51    1269677           0  PMMERGE_DLL.BAK

I suspect your problem isnt PMMERGE as your not using the BAD
version from FP5.

> I have reinstalled eCS from an image since my recent troubles and hence 
> the time problems with my Emails. I don't think the time statement in 
> config.sys was altered in this image and I have lost the alteration I 
> should make to correct matters. Could you advise what it should be.

I use 
SET TZ=EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600
but everytime I post it Chris tells me off for doing it wrong, or
was that just the olympics year he didnt like it :)

This ones for Melbourne

> Incidently, tonight  Mozilla mail froze when I tried to start it so I 
> had to reboot and again the system wouldn't boot and HD 1 couldn't be 
> seen. Nor could I boot my floppy version of DFSee.  I disconnected 
> everything and set up the PC on a table where I could check it and it 
> booted correctly. I then tried the previous Primary disk but it wasn't 
> recognized so the partition tables are definitely corrupted.
> Why is this problem recurring?  Till recently it's been a reliable system.

I would consider running LVM /NEWMBR to replace your Master Boot
Record. Then reboot, and run LVM from the prompt, click on each partition,
then exit with a save. Failing that, start to learn more about DFSEE if
your systems not backed up. Could also be the first signs of a harddisk
on the wayout, or a RAM error, its hard to put your finger on the actual
problem without having a real good look at it.
 
Cheers
Ian Manners
http://www.os2site dot com/

Resistence is useless!!(if less than 1 ohm).
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Mon, 27 Jun 2005 17:15:59 +1000
From:  Dennis Nolan <dennik at swiftdsl dot com dot au>
Subject:  Re:  [Fwd: Request for testers with USB Scanners]

Paul
I just get "The system can't find the file LIBC06B4"

Any idea where I can get it?

-- 

Howard's "Fair Dismissal" means it's fair for sleaze-bag bosses to sack anyone who rejects their sleazy gropings.
How will you explain that to your daughter.

Dennis Nolan
ETU Shopsteward.

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Mon, 27 Jun 2005 18:15:57 +1000
From:  "Mike O'Connor" <mikeoc at internode.on dot net>
Subject:  Re:  [Fwd: Request for testers with USB Scanners]

Dennis Nolan wrote:

> Paul
> I just get "The system can't find the file LIBC06B4"
>
> Any idea where I can get it? 

Hi Dennis,

Here:
libc06b4.dll from ftp://ftp dot netlabs dot org/pub/wvgui/libc06b4.zip

-- 
Regards,
Mike

Failed the exam for
--------------------
MCSE - Minesweeper Consultant and Solitaire Expert
--------------------
[Please ZIP any attachments, other than GIF/JPG or plain-text]

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Mon, 27 Jun 2005 18:48:03 +1000
From:  Dennis Nolan <dennik at swiftdsl dot com dot au>
Subject:  Re:  [Fwd: Request for testers with USB Scanners]

Eureka
Scanner Epson Perfection 4870 Photo

Result dump

This is sane-find-scanner from sane-backends 1.0.15

searching for SCSI scanners:
checking b0t0l0... open ok
inquiry for device b0t0l0 failed (Error during device I/O)
checking b0t1l0... open ok
found SCSI CD-drive "HL-DT-ST DVDRAM GSA-4120B A102" at b0t1l0
checking b0t2l0... open ok
found SCSI CD-drive "LITEON CD-ROM LTN526D 9S01" at b0t2l0
checking b0t3l0... open ok
inquiry for device b0t3l0 failed (Error during device I/O)
checking b0t4l0... open ok
inquiry for device b0t4l0 failed (Error during device I/O)
checking b0t5l0... open ok
inquiry for device b0t5l0 failed (Error during device I/O)
checking b0t6l0... open ok
inquiry for device b0t6l0 failed (Error during device I/O)
checking b0t7l0... open ok
inquiry for device b0t7l0 failed (Error during device I/O)
checking b1t0l0... open ok
inquiry for device b1t0l0 failed (Error during device I/O)
checking b1t1l0... open ok
found SCSI disk "COMPAQ ST34572W 0892" at b1t1l0
checking b1t2l0... open ok
inquiry for device b1t2l0 failed (Error during device I/O)
checking b1t3l0... open ok
inquiry for device b1t3l0 failed (Error during device I/O)
checking b1t4l0... open ok
inquiry for device b1t4l0 failed (Error during device I/O)
checking b1t5l0... open ok
inquiry for device b1t5l0 failed (Error during device I/O)
checking b1t6l0... open ok
inquiry for device b1t6l0 failed (Error during device I/O)
checking b1t7l0... open ok
inquiry for device b1t7l0 failed (Error during device I/O)
checking b2t0l0... open ok
inquiry for device b2t0l0 failed (Error during device I/O)
checking b2t1l0... open ok
inquiry for device b2t1l0 failed (Error during device I/O)
checking b2t2l0... open ok
inquiry for device b2t2l0 failed (Error during device I/O)
checking b2t3l0... open ok
inquiry for device b2t3l0 failed (Error during device I/O)
checking b2t4l0... open ok
inquiry for device b2t4l0 failed (Error during device I/O)
checking b2t5l0... open ok
inquiry for device b2t5l0 failed (Error during device I/O)
checking b2t6l0... open ok
inquiry for device b2t6l0 failed (Error during device I/O)
checking b2t7l0... open ok
inquiry for device b2t7l0 failed (Error during device I/O)
checking b3t0l0... open ok
inquiry for device b3t0l0 failed (Error during device I/O)
checking b3t1l0... open ok
inquiry for device b3t1l0 failed (Error during device I/O)
checking b3t2l0... open ok
inquiry for device b3t2l0 failed (Error during device I/O)
checking b3t3l0... open ok
inquiry for device b3t3l0 failed (Error during device I/O)
checking b3t4l0... open ok
inquiry for device b3t4l0 failed (Error during device I/O)
checking b3t5l0... open ok
inquiry for device b3t5l0 failed (Error during device I/O)
checking b3t6l0... open ok
inquiry for device b3t6l0 failed (Error during device I/O)
checking b3t7l0... open ok
inquiry for device b3t7l0 failed (Error during device I/O)
  # Your SCSI scanner was detected. It may or may not be supported by 
SANE. Try
  # scanimage -L and read the backend's manpage.

got to usb_init
found 3 devices
searching for USB scanners:
found USB scanner (vendor=0x04b8, product=0x0128) via OS/2 usbcalls
libusb not available
  # Your USB scanner was detected. It may or may not be supported by
  # SANE. Try scanimage -L and read the backend's manpage.

  # Not checking for parallel port scanners.

  # Most Scanners connected to the parallel port or other proprietary ports
  # can't be detected by this program.
done

-- 

Howard's "Fair Dismissal" means it's fair for sleaze-bag bosses to sack anyone who rejects their sleazy gropings.
How will you explain that to your daughter.

Dennis Nolan
ETU Shopsteward.

----------------------------------------------------------------------------------